CVE-2022-31469 (open-xchange_appsuite)

OX App Suite through 7.10.6 allows XSS via a deep link, as demonstrated by class=”deep-link-app” for a /#!!&app=%2e./ URI.Read More